# Uses of Class
net.postgis.jdbc.geometry.LineString

Packages that use LineString
Package
Description
net.postgis.jdbc.geometry

## Uses of LineString in net.postgis.jdbc.geometry

Methods in net.postgis.jdbc.geometry that return LineString
Modifier and Type
Method
Description
`LineString`
LineString.`concat(LineString other)`
`LineString`
MultiLineString.`getLine(int idx)`
`LineString[]`
MultiLineString.`getLines()`
`LineString`
LineString.`reverse()`
Methods in net.postgis.jdbc.geometry with parameters of type LineString
Modifier and Type
Method
Description
`LineString`
LineString.`concat(LineString other)`
Constructors in net.postgis.jdbc.geometry with parameters of type LineString
Modifier
Constructor
Description
``
`MultiLineString(LineString[] lines)`